MapFormat: 12

RequiresMod: ra

Title: Shuriken 6 XXL WW3

Author: Janitor / PMG

Tileset: TEMPERAT

MapSize: 361,325

Bounds: 1,1,359,323

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps

Actors:
	Actor583: oilb
		Owner: Neutral
		Location: 169,10
	Actor584: oilb
		Owner: Neutral
		Location: 98,12
	Actor585: oilb
		Owner: Neutral
		Location: 164,13
	Actor586: oilb
		Owner: Neutral
		Location: 274,13
	Actor587: oilb
		Owner: Neutral
		Location: 101,15
	Actor588: oilb
		Owner: Neutral
		Location: 203,15
	Actor589: oilb
		Owner: Neutral
		Location: 269,16
	Actor590: oilb
		Owner: Neutral
		Location: 206,18
	Actor591: t02
		Owner: Neutral
		Location: 150,29
	Actor592: t02
		Owner: Neutral
		Location: 255,32
	Actor593: tc02
		Owner: Neutral
		Location: 139,35
	Actor594: mine
		Owner: Neutral
		Location: 146,35
	Actor595: tc03
		Owner: Neutral
		Location: 142,37
	Actor596: tc02
		Owner: Neutral
		Location: 244,38
	Actor597: mine
		Owner: Neutral
		Location: 251,38
	Actor598: t12
		Owner: Neutral
		Location: 142,38
	Actor599: t16
		Owner: Neutral
		Location: 139,39
	Actor600: tc03
		Owner: Neutral
		Location: 247,40
	Actor601: mine
		Owner: Neutral
		Location: 112,41
	Actor602: mine
		Owner: Neutral
		Location: 134,41
	Actor603: t01
		Owner: Neutral
		Location: 142,41
	Actor604: t12
		Owner: Neutral
		Location: 247,41
	Actor605: t08
		Owner: Neutral
		Location: 140,43
	Actor606: t16
		Owner: Neutral
		Location: 244,42
	Actor607: tc04
		Owner: Neutral
		Location: 136,43
	Actor608: mine
		Owner: Neutral
		Location: 217,44
	Actor609: mine
		Owner: Neutral
		Location: 239,44
	Actor610: t02
		Owner: Neutral
		Location: 110,44
	Actor611: t01
		Owner: Neutral
		Location: 247,44
	Actor612: tc03
		Owner: Neutral
		Location: 113,46
	Actor613: t08
		Owner: Neutral
		Location: 245,46
	Actor614: tc04
		Owner: Neutral
		Location: 107,46
	Actor615: tc04
		Owner: Neutral
		Location: 241,46
	Actor616: t01
		Owner: Neutral
		Location: 110,47
	Actor617: t02
		Owner: Neutral
		Location: 215,47
	Actor618: t12
		Owner: Neutral
		Location: 135,48
	Actor619: tc03
		Owner: Neutral
		Location: 218,49
	Actor620: t16
		Owner: Neutral
		Location: 134,49
	Actor621: tc02
		Owner: Neutral
		Location: 133,50
	Actor622: tc04
		Owner: Neutral
		Location: 212,49
	Actor623: tc02
		Owner: Neutral
		Location: 113,51
	Actor624: t01
		Owner: Neutral
		Location: 215,50
	Actor625: t01
		Owner: Neutral
		Location: 118,51
	Actor626: tc05
		Owner: Neutral
		Location: 120,52
	Actor627: tc03
		Owner: Neutral
		Location: 133,52
	Actor628: t12
		Owner: Neutral
		Location: 240,51
	Actor629: mine
		Owner: Neutral
		Location: 109,53
	Actor630: t16
		Owner: Neutral
		Location: 239,52
	Actor631: tc02
		Owner: Neutral
		Location: 238,53
	Actor632: tc02
		Owner: Neutral
		Location: 218,54
	Actor633: t08
		Owner: Neutral
		Location: 122,55
	Actor634: t01
		Owner: Neutral
		Location: 223,54
	Actor635: tc05
		Owner: Neutral
		Location: 225,55
	Actor636: tc03
		Owner: Neutral
		Location: 238,55
	Actor637: mine
		Owner: Neutral
		Location: 214,56
	Actor638: mine
		Owner: Neutral
		Location: 149,57
	Actor639: mine
		Owner: Neutral
		Location: 128,58
	Actor640: t08
		Owner: Neutral
		Location: 227,58
	Actor646: t08
		Owner: Neutral
		Location: 156,59
	Actor647: t12
		Owner: Neutral
		Location: 158,58
	Actor648: tc04
		Owner: Neutral
		Location: 159,58
	Actor749: mine
		Owner: Neutral
		Location: 137,60
	Actor751: mine
		Owner: Neutral
		Location: 254,60
	Actor752: tc02
		Owner: Neutral
		Location: 155,61
	Actor753: mine
		Owner: Neutral
		Location: 233,61
	Actor754: t02
		Owner: Neutral
		Location: 144,61
	Actor755: tc05
		Owner: Neutral
		Location: 152,62
	Actor756: t12
		Owner: Neutral
		Location: 157,61
	Actor757: t08
		Owner: Neutral
		Location: 261,62
	Actor758: t12
		Owner: Neutral
		Location: 263,61
	Actor759: tc04
		Owner: Neutral
		Location: 264,61
	Actor760: mine
		Owner: Neutral
		Location: 120,63
	Actor761: tc03
		Owner: Neutral
		Location: 146,63
	Actor762: mine
		Owner: Neutral
		Location: 242,63
	Actor763: oilb
		Owner: Neutral
		Location: 69,64
	Actor764: t16
		Owner: Neutral
		Location: 149,63
	Actor778: t02
		Owner: Neutral
		Location: 167,63
	Actor780: tc02
		Owner: Neutral
		Location: 260,64
	Actor781: oilb
		Owner: Neutral
		Location: 64,65
	Actor782: gmine
		Owner: Neutral
		Location: 129,65
	Actor784: mine
		Owner: Neutral
		Location: 163,65
	Actor785: t02
		Owner: Neutral
		Location: 249,64
	Actor786: tc05
		Owner: Neutral
		Location: 257,65
	Actor787: t12
		Owner: Neutral
		Location: 262,64
	Actor847: gmine
		Owner: Neutral
		Location: 130,66
	Actor866: t08
		Owner: Neutral
		Location: 143,66
	Actor868: t12
		Owner: Neutral
		Location: 145,65
	Actor869: mine
		Owner: Neutral
		Location: 225,66
	Actor870: tc03
		Owner: Neutral
		Location: 251,66
	Actor871: t16
		Owner: Neutral
		Location: 254,66
	Actor872: t02
		Owner: Neutral
		Location: 272,66
	Actor873: t08
		Owner: Neutral
		Location: 113,68
	Actor878: gmine
		Owner: Neutral
		Location: 234,68
	Actor945: mine
		Owner: Neutral
		Location: 268,68
	Actor946: tc03
		Owner: Neutral
		Location: 107,69
	Actor947: mine
		Owner: Neutral
		Location: 139,69
	Actor948: gmine
		Owner: Neutral
		Location: 235,69
	Actor949: t08
		Owner: Neutral
		Location: 248,69
	Actor950: t12
		Owner: Neutral
		Location: 250,68
	Actor951: t01
		Owner: Neutral
		Location: 109,69
	Actor952: oilb
		Owner: Neutral
		Location: 301,70
	Actor953: mine
		Owner: Neutral
		Location: 102,71
	Actor954: tc05
		Owner: Neutral
		Location: 114,71
	Actor955: t08
		Owner: Neutral
		Location: 218,71
	Actor956: tc04
		Owner: Neutral
		Location: 98,71
	Actor957: mine
		Owner: Neutral
		Location: 122,72
	Actor1160: tc03
		Owner: Neutral
		Location: 212,72
	Actor1161: mine
		Owner: Neutral
		Location: 244,72
	Actor1162: oilb
		Owner: Neutral
		Location: 296,72
	Actor1163: t01
		Owner: Neutral
		Location: 214,72
	Actor1164: mine
		Owner: Neutral
		Location: 207,74
	Actor1165: tc05
		Owner: Neutral
		Location: 219,74
	Actor1166: t08
		Owner: Neutral
		Location: 99,75
	Actor1167: mine
		Owner: Neutral
		Location: 131,75
	Actor1168: tc04
		Owner: Neutral
		Location: 203,74
	Actor1169: mine
		Owner: Neutral
		Location: 227,75
	Actor1170: mine
		Owner: Neutral
		Location: 110,76
	Actor1171: tc02
		Owner: Neutral
		Location: 140,77
	Actor1172: t01
		Owner: Neutral
		Location: 103,77
	Actor1173: t08
		Owner: Neutral
		Location: 127,78
	Actor1174: t08
		Owner: Neutral
		Location: 204,78
	Actor1175: mine
		Owner: Neutral
		Location: 236,78
	Actor1177: mine
		Owner: Neutral
		Location: 215,79
	Actor1178: t02
		Owner: Neutral
		Location: 102,79
	Actor1179: tc05
		Owner: Neutral
		Location: 125,80
	Actor1180: t02
		Owner: Neutral
		Location: 143,79
	Actor1181: tc02
		Owner: Neutral
		Location: 245,80
	Actor1182: mine
		Owner: Neutral
		Location: 149,81
	Actor1184: t01
		Owner: Neutral
		Location: 208,80
	Actor1185: t08
		Owner: Neutral
		Location: 232,81
	Actor1186: t12
		Owner: Neutral
		Location: 143,82
	Actor1187: t02
		Owner: Neutral
		Location: 207,82
	Actor1188: tc05
		Owner: Neutral
		Location: 230,83
	Actor1190: t02
		Owner: Neutral
		Location: 248,82
	Actor1194: t12
		Owner: Neutral
		Location: 123,83
	Actor1195: mine
		Owner: Neutral
		Location: 254,84
	Actor1196: tc03
		Owner: Neutral
		Location: 122,85
	Actor1197: tc02
		Owner: Neutral
		Location: 143,86
	Actor1198: t12
		Owner: Neutral
		Location: 248,85
	Actor1199: t12
		Owner: Neutral
		Location: 228,86
	Actor1200: t12
		Owner: Neutral
		Location: 147,87
	Actor1201: tc03
		Owner: Neutral
		Location: 227,88
	Actor1202: tc05
		Owner: Neutral
		Location: 148,89
	Actor1204: mine
		Owner: Neutral
		Location: 189,89
	Actor1205: tc02
		Owner: Neutral
		Location: 248,89
	Actor1207: t02
		Owner: Neutral
		Location: 122,89
	Actor1208: mine
		Owner: Neutral
		Location: 129,91
	Actor1209: mine
		Owner: Neutral
		Location: 188,91
	Actor1210: t12
		Owner: Neutral
		Location: 252,90
	Actor1211: tc05
		Owner: Neutral
		Location: 172,92
	Actor1212: tc05
		Owner: Neutral
		Location: 253,92
	Actor1213: t08
		Owner: Neutral
		Location: 146,93
	Actor1214: t02
		Owner: Neutral
		Location: 227,92
	Actor1215: tc04
		Owner: Neutral
		Location: 119,93
	Actor1216: mine
		Owner: Neutral
		Location: 234,94
	Actor1217: mine
		Owner: Neutral
		Location: 149,96
	Actor1218: t08
		Owner: Neutral
		Location: 251,96
	Actor1219: tc04
		Owner: Neutral
		Location: 224,96
	Actor1220: mine
		Owner: Neutral
		Location: 111,99
	Actor1221: tc02
		Owner: Neutral
		Location: 115,99
	Actor1222: t08
		Owner: Neutral
		Location: 117,99
	Actor1223: mine
		Owner: Neutral
		Location: 254,99
	Actor1224: tc04
		Owner: Neutral
		Location: 152,99
	Actor1225: oilb
		Owner: Neutral
		Location: 43,101
	Actor1226: mine
		Owner: Neutral
		Location: 216,102
	Actor1227: tc02
		Owner: Neutral
		Location: 220,102
	Actor1228: t08
		Owner: Neutral
		Location: 222,102
	Actor1229: mine
		Owner: Neutral
		Location: 174,103
	Actor1230: tc04
		Owner: Neutral
		Location: 257,102
	Actor1231: oilb
		Owner: Neutral
		Location: 46,104
	Actor1232: mine
		Owner: Neutral
		Location: 176,105
	Actor1233: oilb
		Owner: Neutral
		Location: 324,106
	Actor1234: oilb
		Owner: Neutral
		Location: 319,109
	Actor1235: t02
		Owner: Neutral
		Location: 95,118
	Actor1236: mine
		Owner: Neutral
		Location: 123,120
	Actor1238: mine
		Owner: Neutral
		Location: 121,122
	Actor1239: t02
		Owner: Neutral
		Location: 200,122
	Actor1240: tc02
		Owner: Neutral
		Location: 84,124
	Actor1241: mine
		Owner: Neutral
		Location: 91,124
	Actor1242: tc03
		Owner: Neutral
		Location: 87,126
	Actor1243: t02
		Owner: Neutral
		Location: 305,125
	Actor1245: t12
		Owner: Neutral
		Location: 87,127
	Actor1246: tc02
		Owner: Neutral
		Location: 189,128
	Actor1247: mine
		Owner: Neutral
		Location: 196,128
	Actor1248: t16
		Owner: Neutral
		Location: 84,128
	Actor1250: mine
		Owner: Neutral
		Location: 57,130
	Actor1251: mine
		Owner: Neutral
		Location: 79,130
	Actor1252: tc03
		Owner: Neutral
		Location: 192,130
	Actor1253: t01
		Owner: Neutral
		Location: 87,130
	Actor1254: mine
		Owner: Neutral
		Location: 137,131
	Actor1255: tc02
		Owner: Neutral
		Location: 294,131
	Actor1256: mine
		Owner: Neutral
		Location: 301,131
	Actor1257: t08
		Owner: Neutral
		Location: 85,132
	Actor1258: t12
		Owner: Neutral
		Location: 192,131
	Actor1259: tc04
		Owner: Neutral
		Location: 81,132
	Actor1260: mine
		Owner: Neutral
		Location: 136,133
	Actor1261: t16
		Owner: Neutral
		Location: 189,132
	Actor1262: tc03
		Owner: Neutral
		Location: 297,133
	Actor1263: t02
		Owner: Neutral
		Location: 55,133
	Actor1264: mine
		Owner: Neutral
		Location: 162,134
	Actor1265: mine
		Owner: Neutral
		Location: 184,134
	Actor1266: tc03
		Owner: Neutral
		Location: 58,135
	Actor1267: t01
		Owner: Neutral
		Location: 192,134
	Actor1268: t12
		Owner: Neutral
		Location: 297,134
	Actor1269: tc04
		Owner: Neutral
		Location: 52,135
	Actor1270: t08
		Owner: Neutral
		Location: 190,136
	Actor1272: t16
		Owner: Neutral
		Location: 294,135
	Actor1273: t01
		Owner: Neutral
		Location: 55,136
	Actor1274: tc05
		Owner: Neutral
		Location: 124,137
	Actor1276: tc04
		Owner: Neutral
		Location: 186,136
	Actor1278: mine
		Owner: Neutral
		Location: 267,137
	Actor1279: mine
		Owner: Neutral
		Location: 289,137
	Actor1280: tc04
		Owner: Neutral
		Location: 291,136
	Actor1281: t12
		Owner: Neutral
		Location: 80,137
	Actor1282: t02
		Owner: Neutral
		Location: 160,137
	Actor1284: t01
		Owner: Neutral
		Location: 297,137
	Actor1285: t16
		Owner: Neutral
		Location: 79,138
	Actor1286: tc02
		Owner: Neutral
		Location: 78,139
	Actor1287: tc03
		Owner: Neutral
		Location: 163,139
	Actor1288: t08
		Owner: Neutral
		Location: 295,139
	Actor1289: tc02
		Owner: Neutral
		Location: 58,140
	Actor1290: tc04
		Owner: Neutral
		Location: 157,139
	Actor1291: t01
		Owner: Neutral
		Location: 63,140
	Actor1292: tc05
		Owner: Neutral
		Location: 65,141
	Actor1294: tc03
		Owner: Neutral
		Location: 78,141
	Actor1295: t01
		Owner: Neutral
		Location: 160,140
	Actor1296: t02
		Owner: Neutral
		Location: 265,140
	Actor1297: mine
		Owner: Neutral
		Location: 54,142
	Actor1298: t12
		Owner: Neutral
		Location: 185,141
	Actor1299: tc03
		Owner: Neutral
		Location: 268,142
	Actor1300: t16
		Owner: Neutral
		Location: 184,142
	Actor1301: tc02
		Owner: Neutral
		Location: 183,143
	Actor1302: tc04
		Owner: Neutral
		Location: 262,142
	Actor1303: t08
		Owner: Neutral
		Location: 67,144
	Actor1304: tc02
		Owner: Neutral
		Location: 163,144
	Actor1305: t01
		Owner: Neutral
		Location: 265,143
	Actor1306: t01
		Owner: Neutral
		Location: 168,144
	Actor1307: tc05
		Owner: Neutral
		Location: 170,145
	Actor1308: tc03
		Owner: Neutral
		Location: 183,145
	Actor1309: t12
		Owner: Neutral
		Location: 290,144
	Actor1310: mine
		Owner: Neutral
		Location: 94,146
	Actor1348: mine
		Owner: Neutral
		Location: 159,146
	Actor1349: t16
		Owner: Neutral
		Location: 289,145
	Actor1350: tc02
		Owner: Neutral
		Location: 288,146
	Actor1351: mine
		Owner: Neutral
		Location: 73,147
	Actor1352: tc02
		Owner: Neutral
		Location: 268,147
	Actor1405: t08
		Owner: Neutral
		Location: 101,148
	Actor1406: t12
		Owner: Neutral
		Location: 103,147
	Actor1411: tc04
		Owner: Neutral
		Location: 104,147
	Actor1412: t08
		Owner: Neutral
		Location: 172,148
	Actor1421: t01
		Owner: Neutral
		Location: 273,147
	Actor1422: tc05
		Owner: Neutral
		Location: 275,148
	Actor1423: tc03
		Owner: Neutral
		Location: 288,148
	Actor1424: mine
		Owner: Neutral
		Location: 82,149
	Actor1425: mine
		Owner: Neutral
		Location: 264,149
	Actor1426: tc02
		Owner: Neutral
		Location: 100,150
	Actor1427: mine
		Owner: Neutral
		Location: 199,150
	Actor1428: t02
		Owner: Neutral
		Location: 89,150
	Actor1429: tc05
		Owner: Neutral
		Location: 97,151
	Actor1430: t12
		Owner: Neutral
		Location: 102,150
	Actor1431: mine
		Owner: Neutral
		Location: 178,151
	Actor1432: t08
		Owner: Neutral
		Location: 277,151
	Actor1433: mine
		Owner: Neutral
		Location: 65,152
	Actor1434: tc03
		Owner: Neutral
		Location: 91,152
	Actor1435: t08
		Owner: Neutral
		Location: 206,152
	Actor1436: t12
		Owner: Neutral
		Location: 208,151
	Actor1437: tc04
		Owner: Neutral
		Location: 209,151
	Actor1438: oilb
		Owner: Neutral
		Location: 14,153
	Actor1439: t16
		Owner: Neutral
		Location: 94,152
	Actor1440: t02
		Owner: Neutral
		Location: 112,152
	Actor1441: mine
		Owner: Neutral
		Location: 187,153
	Actor1442: mine
		Owner: Neutral
		Location: 304,153
	Actor1443: oilb
		Owner: Neutral
		Location: 9,154
	Actor1444: gmine
		Owner: Neutral
		Location: 74,154
	Actor1445: mine
		Owner: Neutral
		Location: 108,154
	Actor1446: tc02
		Owner: Neutral
		Location: 205,154
	Actor1447: mine
		Owner: Neutral
		Location: 283,154
	Actor1448: gmine
		Owner: Neutral
		Location: 75,155
	Actor1449: t08
		Owner: Neutral
		Location: 88,155
	Actor1450: t12
		Owner: Neutral
		Location: 90,154
	Actor1451: t02
		Owner: Neutral
		Location: 194,154
	Actor1452: tc05
		Owner: Neutral
		Location: 202,155
	Actor1453: t12
		Owner: Neutral
		Location: 207,154
	Actor1454: t08
		Owner: Neutral
		Location: 311,155
	Actor1455: t12
		Owner: Neutral
		Location: 313,154
	Actor1456: tc04
		Owner: Neutral
		Location: 314,154
	Actor1457: mine
		Owner: Neutral
		Location: 170,156
	Actor1458: tc03
		Owner: Neutral
		Location: 196,156
	Actor1459: mine
		Owner: Neutral
		Location: 292,156
	Actor1460: t16
		Owner: Neutral
		Location: 199,156
	Actor1461: t02
		Owner: Neutral
		Location: 217,156
	Actor1462: tc02
		Owner: Neutral
		Location: 310,157
	Actor1463: t08
		Owner: Neutral
		Location: 58,158
	Actor1464: gmine
		Owner: Neutral
		Location: 179,158
	Actor1465: mine
		Owner: Neutral
		Location: 213,158
	Actor1466: t02
		Owner: Neutral
		Location: 299,157
	Actor1467: tc05
		Owner: Neutral
		Location: 307,158
	Actor1468: t12
		Owner: Neutral
		Location: 312,157
	Actor1469: tc03
		Owner: Neutral
		Location: 52,159
	Actor1470: mine
		Owner: Neutral
		Location: 84,159
	Actor1471: gmine
		Owner: Neutral
		Location: 180,159
	Actor1472: t08
		Owner: Neutral
		Location: 193,159
	Actor1473: t12
		Owner: Neutral
		Location: 195,158
	Actor1474: mine
		Owner: Neutral
		Location: 275,159
	Actor1475: tc03
		Owner: Neutral
		Location: 301,159
	Actor1476: t01
		Owner: Neutral
		Location: 54,159
	Actor1477: t16
		Owner: Neutral
		Location: 304,159
	Actor1478: t02
		Owner: Neutral
		Location: 322,159
	Actor1479: mine
		Owner: Neutral
		Location: 47,161
	Actor1480: tc05
		Owner: Neutral
		Location: 59,161
	Actor1481: t08
		Owner: Neutral
		Location: 163,161
	Actor1482: gmine
		Owner: Neutral
		Location: 284,161
	Actor1483: mine
		Owner: Neutral
		Location: 318,161
	Actor1484: tc04
		Owner: Neutral
		Location: 43,161
	Actor1485: mine
		Owner: Neutral
		Location: 67,162
	Actor1486: tc03
		Owner: Neutral
		Location: 157,162
	Actor1487: mine
		Owner: Neutral
		Location: 189,162
	Actor1488: gmine
		Owner: Neutral
		Location: 285,162
	Actor1489: t08
		Owner: Neutral
		Location: 298,162
	Actor1490: t12
		Owner: Neutral
		Location: 300,161
	Actor1491: t01
		Owner: Neutral
		Location: 159,162
	Actor1492: oilb
		Owner: Neutral
		Location: 350,163
	Actor1493: mine
		Owner: Neutral
		Location: 152,164
	Actor1494: tc05
		Owner: Neutral
		Location: 164,164
	Actor1495: t08
		Owner: Neutral
		Location: 268,164
	Actor1496: t08
		Owner: Neutral
		Location: 44,165
	Actor1497: mine
		Owner: Neutral
		Location: 76,165
	Actor1498: tc04
		Owner: Neutral
		Location: 148,164
	Actor1499: mine
		Owner: Neutral
		Location: 172,165
	Actor1500: tc03
		Owner: Neutral
		Location: 262,165
	Actor1501: mine
		Owner: Neutral
		Location: 294,165
	Actor1502: oilb
		Owner: Neutral
		Location: 345,165
	Actor1503: mine
		Owner: Neutral
		Location: 55,166
	Actor1504: t01
		Owner: Neutral
		Location: 264,165
	Actor1505: tc02
		Owner: Neutral
		Location: 85,167
	Actor1506: mine
		Owner: Neutral
		Location: 257,167
	Actor1507: tc05
		Owner: Neutral
		Location: 269,167
	Actor1508: t01
		Owner: Neutral
		Location: 48,167
	Actor1509: t08
		Owner: Neutral
		Location: 72,168
	Actor1510: t08
		Owner: Neutral
		Location: 149,168
	Actor1511: mine
		Owner: Neutral
		Location: 181,168
	Actor1512: tc04
		Owner: Neutral
		Location: 253,167
	Actor1513: mine
		Owner: Neutral
		Location: 277,168
	Actor1514: mine
		Owner: Neutral
		Location: 160,169
	Actor1515: t02
		Owner: Neutral
		Location: 47,169
	Actor1516: tc05
		Owner: Neutral
		Location: 70,170
	Actor1517: t02
		Owner: Neutral
		Location: 88,169
	Actor1518: tc02
		Owner: Neutral
		Location: 190,170
	Actor1519: mine
		Owner: Neutral
		Location: 94,171
	Actor1520: t01
		Owner: Neutral
		Location: 153,170
	Actor1521: t08
		Owner: Neutral
		Location: 177,171
	Actor1522: t08
		Owner: Neutral
		Location: 254,171
	Actor1523: mine
		Owner: Neutral
		Location: 286,171
	Actor1524: mine
		Owner: Neutral
		Location: 265,172
	Actor1525: t12
		Owner: Neutral
		Location: 88,172
	Actor1526: t02
		Owner: Neutral
		Location: 152,172
	Actor1527: tc05
		Owner: Neutral
		Location: 175,173
	Actor1528: t02
		Owner: Neutral
		Location: 193,172
	Actor1529: tc02
		Owner: Neutral
		Location: 295,173
	Actor1530: t12
		Owner: Neutral
		Location: 68,173
	Actor1531: mine
		Owner: Neutral
		Location: 199,174
	Actor1532: t01
		Owner: Neutral
		Location: 258,173
	Actor1533: t08
		Owner: Neutral
		Location: 282,174
	Actor1534: tc03
		Owner: Neutral
		Location: 67,175
	Actor1535: tc02
		Owner: Neutral
		Location: 88,176
	Actor1536: t12
		Owner: Neutral
		Location: 193,175
	Actor1537: t02
		Owner: Neutral
		Location: 257,175
	Actor1538: tc05
		Owner: Neutral
		Location: 280,176
	Actor1539: t02
		Owner: Neutral
		Location: 298,175
	Actor1540: t12
		Owner: Neutral
		Location: 173,176
	Actor1541: mine
		Owner: Neutral
		Location: 304,177
	Actor1542: t12
		Owner: Neutral
		Location: 92,177
	Actor1543: tc03
		Owner: Neutral
		Location: 172,178
	Actor1544: tc05
		Owner: Neutral
		Location: 93,179
	Actor1545: tc02
		Owner: Neutral
		Location: 193,179
	Actor1546: t12
		Owner: Neutral
		Location: 298,178
	Actor1547: t02
		Owner: Neutral
		Location: 67,179
	Actor1548: t12
		Owner: Neutral
		Location: 278,179
	Actor1549: mine
		Owner: Neutral
		Location: 74,181
	Actor1550: mine
		Owner: Neutral
		Location: 121,181
	Actor1551: t12
		Owner: Neutral
		Location: 197,180
	Actor1552: tc05
		Owner: Neutral
		Location: 238,181
	Actor1553: tc03
		Owner: Neutral
		Location: 277,181
	Actor1554: tc05
		Owner: Neutral
		Location: 198,182
	Actor1555: tc02
		Owner: Neutral
		Location: 298,182
	Actor1556: t08
		Owner: Neutral
		Location: 91,183
	Actor1557: mine
		Owner: Neutral
		Location: 121,183
	Actor1558: t02
		Owner: Neutral
		Location: 172,182
	Actor1559: tc04
		Owner: Neutral
		Location: 64,183
	Actor1560: mine
		Owner: Neutral
		Location: 179,184
	Actor1561: t12
		Owner: Neutral
		Location: 302,183
	Actor1562: mine
		Owner: Neutral
		Location: 227,185
	Actor1563: tc05
		Owner: Neutral
		Location: 303,185
	Actor1564: mine
		Owner: Neutral
		Location: 94,186
	Actor1565: t08
		Owner: Neutral
		Location: 196,186
	Actor1566: mine
		Owner: Neutral
		Location: 225,186
	Actor1567: t02
		Owner: Neutral
		Location: 277,185
	Actor1568: tc04
		Owner: Neutral
		Location: 169,186
	Actor1569: mine
		Owner: Neutral
		Location: 284,187
	Actor1570: mine
		Owner: Neutral
		Location: 56,189
	Actor1571: tc02
		Owner: Neutral
		Location: 60,189
	Actor1572: t08
		Owner: Neutral
		Location: 62,189
	Actor1573: mine
		Owner: Neutral
		Location: 199,189
	Actor1574: t08
		Owner: Neutral
		Location: 301,189
	Actor1575: tc04
		Owner: Neutral
		Location: 97,189
	Actor1576: tc04
		Owner: Neutral
		Location: 274,189
	Actor1577: mine
		Owner: Neutral
		Location: 161,192
	Actor1578: tc02
		Owner: Neutral
		Location: 165,192
	Actor1579: t08
		Owner: Neutral
		Location: 167,192
	Actor1580: mine
		Owner: Neutral
		Location: 304,192
	Actor1581: mine
		Owner: Neutral
		Location: 135,193
	Actor1582: tc04
		Owner: Neutral
		Location: 202,192
	Actor1583: mine
		Owner: Neutral
		Location: 134,195
	Actor1584: mine
		Owner: Neutral
		Location: 266,195
	Actor1585: tc02
		Owner: Neutral
		Location: 270,195
	Actor1586: t08
		Owner: Neutral
		Location: 272,195
	Actor1587: tc04
		Owner: Neutral
		Location: 307,195
	Actor1588: tc05
		Owner: Neutral
		Location: 118,199
	Actor1589: mine
		Owner: Neutral
		Location: 237,200
	Actor1590: gmine
		Owner: Neutral
		Location: 237,200
	Actor1591: mine
		Owner: Neutral
		Location: 237,200
	Actor1592: mine
		Owner: Neutral
		Location: 237,202
	Actor1593: oilb
		Owner: Neutral
		Location: 42,208
	Actor1594: oilb
		Owner: Neutral
		Location: 39,213
	Actor1595: t02
		Owner: Neutral
		Location: 145,212
	Actor1596: mine
		Owner: Neutral
		Location: 184,214
	Actor1597: mine
		Owner: Neutral
		Location: 185,216
	Actor1598: t02
		Owner: Neutral
		Location: 250,215
	Actor1599: tc02
		Owner: Neutral
		Location: 134,218
	Actor1600: mine
		Owner: Neutral
		Location: 141,218
	Actor1601: oilb
		Owner: Neutral
		Location: 316,218
	Actor1602: tc03
		Owner: Neutral
		Location: 137,220
	Actor1603: tc02
		Owner: Neutral
		Location: 239,221
	Actor1604: mine
		Owner: Neutral
		Location: 246,221
	Actor1605: t12
		Owner: Neutral
		Location: 137,221
	Actor1606: t16
		Owner: Neutral
		Location: 134,222
	Actor1607: tc03
		Owner: Neutral
		Location: 242,223
	Actor1608: oilb
		Owner: Neutral
		Location: 318,223
	Actor1609: mine
		Owner: Neutral
		Location: 107,224
	Actor1610: mine
		Owner: Neutral
		Location: 129,224
	Actor1611: mine
		Owner: Neutral
		Location: 169,224
	Actor1612: t01
		Owner: Neutral
		Location: 137,224
	Actor1613: t12
		Owner: Neutral
		Location: 242,224
	Actor1614: t08
		Owner: Neutral
		Location: 135,226
	Actor1615: mine
		Owner: Neutral
		Location: 170,226
	Actor1616: tc04
		Owner: Neutral
		Location: 236,225
	Actor1617: t16
		Owner: Neutral
		Location: 239,225
	Actor1618: tc04
		Owner: Neutral
		Location: 131,226
	Actor1619: mine
		Owner: Neutral
		Location: 212,227
	Actor1620: mine
		Owner: Neutral
		Location: 234,227
	Actor1621: t02
		Owner: Neutral
		Location: 105,227
	Actor1622: t01
		Owner: Neutral
		Location: 242,227
	Actor1623: tc03
		Owner: Neutral
		Location: 108,229
	Actor1624: tc05
		Owner: Neutral
		Location: 184,229
	Actor1625: t08
		Owner: Neutral
		Location: 240,229
	Actor1626: tc04
		Owner: Neutral
		Location: 102,229
	Actor1627: t01
		Owner: Neutral
		Location: 105,230
	Actor1628: t02
		Owner: Neutral
		Location: 210,230
	Actor1629: t12
		Owner: Neutral
		Location: 130,231
	Actor1630: tc03
		Owner: Neutral
		Location: 213,232
	Actor1631: t16
		Owner: Neutral
		Location: 129,232
	Actor1632: tc02
		Owner: Neutral
		Location: 128,233
	Actor1633: tc04
		Owner: Neutral
		Location: 207,232
	Actor1634: tc02
		Owner: Neutral
		Location: 108,234
	Actor1635: t01
		Owner: Neutral
		Location: 210,233
	Actor1636: t01
		Owner: Neutral
		Location: 113,234
	Actor1637: tc05
		Owner: Neutral
		Location: 115,235
	Actor1638: tc03
		Owner: Neutral
		Location: 128,235
	Actor1639: t12
		Owner: Neutral
		Location: 235,234
	Actor1640: mine
		Owner: Neutral
		Location: 104,236
	Actor1641: t16
		Owner: Neutral
		Location: 234,235
	Actor1642: tc02
		Owner: Neutral
		Location: 233,236
	Actor1643: tc02
		Owner: Neutral
		Location: 213,237
	Actor1644: t08
		Owner: Neutral
		Location: 117,238
	Actor1645: t01
		Owner: Neutral
		Location: 218,237
	Actor1646: tc05
		Owner: Neutral
		Location: 220,238
	Actor1647: tc03
		Owner: Neutral
		Location: 233,238
	Actor1648: mine
		Owner: Neutral
		Location: 209,239
	Actor1649: mine
		Owner: Neutral
		Location: 144,240
	Actor1650: mine
		Owner: Neutral
		Location: 123,241
	Actor1651: t08
		Owner: Neutral
		Location: 222,241
	Actor1652: t08
		Owner: Neutral
		Location: 151,242
	Actor1653: t12
		Owner: Neutral
		Location: 153,241
	Actor1654: tc04
		Owner: Neutral
		Location: 154,241
	Actor1655: mine
		Owner: Neutral
		Location: 132,243
	Actor1656: mine
		Owner: Neutral
		Location: 249,243
	Actor1657: tc02
		Owner: Neutral
		Location: 150,244
	Actor1658: mine
		Owner: Neutral
		Location: 228,244
	Actor1659: t02
		Owner: Neutral
		Location: 139,244
	Actor1660: tc05
		Owner: Neutral
		Location: 147,245
	Actor1661: t12
		Owner: Neutral
		Location: 152,244
	Actor1662: t08
		Owner: Neutral
		Location: 256,245
	Actor1663: t12
		Owner: Neutral
		Location: 258,244
	Actor1664: tc04
		Owner: Neutral
		Location: 259,244
	Actor1665: mine
		Owner: Neutral
		Location: 115,246
	Actor1666: tc03
		Owner: Neutral
		Location: 141,246
	Actor1667: mine
		Owner: Neutral
		Location: 237,246
	Actor1668: oilb
		Owner: Neutral
		Location: 64,247
	Actor1669: t16
		Owner: Neutral
		Location: 144,246
	Actor1670: t02
		Owner: Neutral
		Location: 162,246
	Actor1671: tc02
		Owner: Neutral
		Location: 255,247
	Actor1672: oilb
		Owner: Neutral
		Location: 59,248
	Actor1673: gmine
		Owner: Neutral
		Location: 124,248
	Actor1674: mine
		Owner: Neutral
		Location: 158,248
	Actor1675: t02
		Owner: Neutral
		Location: 244,247
	Actor1676: tc05
		Owner: Neutral
		Location: 252,248
	Actor1677: t12
		Owner: Neutral
		Location: 257,247
	Actor1678: gmine
		Owner: Neutral
		Location: 125,249
	Actor1679: t08
		Owner: Neutral
		Location: 138,249
	Actor1680: t12
		Owner: Neutral
		Location: 140,248
	Actor1681: mine
		Owner: Neutral
		Location: 220,249
	Actor1682: tc03
		Owner: Neutral
		Location: 246,249
	Actor1683: t16
		Owner: Neutral
		Location: 249,249
	Actor1684: t02
		Owner: Neutral
		Location: 267,249
	Actor1685: t08
		Owner: Neutral
		Location: 108,251
	Actor1686: gmine
		Owner: Neutral
		Location: 229,251
	Actor1687: mine
		Owner: Neutral
		Location: 263,251
	Actor1688: tc03
		Owner: Neutral
		Location: 102,252
	Actor1689: mine
		Owner: Neutral
		Location: 134,252
	Actor1690: gmine
		Owner: Neutral
		Location: 230,252
	Actor1691: t08
		Owner: Neutral
		Location: 243,252
	Actor1692: t12
		Owner: Neutral
		Location: 245,251
	Actor1693: t01
		Owner: Neutral
		Location: 104,252
	Actor1694: oilb
		Owner: Neutral
		Location: 296,253
	Actor1695: mine
		Owner: Neutral
		Location: 97,254
	Actor1696: tc05
		Owner: Neutral
		Location: 109,254
	Actor1697: t08
		Owner: Neutral
		Location: 213,254
	Actor1698: tc04
		Owner: Neutral
		Location: 93,254
	Actor1699: mine
		Owner: Neutral
		Location: 117,255
	Actor1700: tc03
		Owner: Neutral
		Location: 207,255
	Actor1701: mine
		Owner: Neutral
		Location: 239,255
	Actor1702: oilb
		Owner: Neutral
		Location: 291,255
	Actor1703: t01
		Owner: Neutral
		Location: 209,255
	Actor1704: mine
		Owner: Neutral
		Location: 202,257
	Actor1705: tc05
		Owner: Neutral
		Location: 214,257
	Actor1706: t08
		Owner: Neutral
		Location: 94,258
	Actor1707: mine
		Owner: Neutral
		Location: 126,258
	Actor1708: tc04
		Owner: Neutral
		Location: 198,257
	Actor1709: mine
		Owner: Neutral
		Location: 222,258
	Actor1710: mine
		Owner: Neutral
		Location: 105,259
	Actor1711: tc02
		Owner: Neutral
		Location: 135,260
	Actor1712: t01
		Owner: Neutral
		Location: 98,260
	Actor1713: t08
		Owner: Neutral
		Location: 122,261
	Actor1714: t08
		Owner: Neutral
		Location: 199,261
	Actor1715: mine
		Owner: Neutral
		Location: 231,261
	Actor1716: mine
		Owner: Neutral
		Location: 210,262
	Actor1717: t02
		Owner: Neutral
		Location: 97,262
	Actor1718: tc05
		Owner: Neutral
		Location: 120,263
	Actor1719: t02
		Owner: Neutral
		Location: 138,262
	Actor1720: tc02
		Owner: Neutral
		Location: 240,263
	Actor1721: mine
		Owner: Neutral
		Location: 144,264
	Actor1722: t01
		Owner: Neutral
		Location: 203,263
	Actor1723: t08
		Owner: Neutral
		Location: 227,264
	Actor1724: t12
		Owner: Neutral
		Location: 138,265
	Actor1725: t02
		Owner: Neutral
		Location: 202,265
	Actor1726: tc05
		Owner: Neutral
		Location: 225,266
	Actor1727: t02
		Owner: Neutral
		Location: 243,265
	Actor1728: t12
		Owner: Neutral
		Location: 118,266
	Actor1729: mine
		Owner: Neutral
		Location: 249,267
	Actor1730: tc03
		Owner: Neutral
		Location: 117,268
	Actor1731: tc02
		Owner: Neutral
		Location: 138,269
	Actor1732: t12
		Owner: Neutral
		Location: 243,268
	Actor1733: t12
		Owner: Neutral
		Location: 223,269
	Actor1734: t12
		Owner: Neutral
		Location: 142,270
	Actor1735: tc03
		Owner: Neutral
		Location: 222,271
	Actor1736: tc05
		Owner: Neutral
		Location: 143,272
	Actor1737: tc02
		Owner: Neutral
		Location: 243,272
	Actor1738: t02
		Owner: Neutral
		Location: 117,272
	Actor1739: mine
		Owner: Neutral
		Location: 124,274
	Actor1740: t12
		Owner: Neutral
		Location: 247,273
	Actor1741: tc05
		Owner: Neutral
		Location: 248,275
	Actor1742: t08
		Owner: Neutral
		Location: 141,276
	Actor1743: t02
		Owner: Neutral
		Location: 222,275
	Actor1744: tc04
		Owner: Neutral
		Location: 114,276
	Actor1745: mine
		Owner: Neutral
		Location: 229,277
	Actor1746: mine
		Owner: Neutral
		Location: 144,279
	Actor1747: t08
		Owner: Neutral
		Location: 246,279
	Actor1748: tc04
		Owner: Neutral
		Location: 219,279
	Actor1749: mine
		Owner: Neutral
		Location: 106,282
	Actor1750: tc02
		Owner: Neutral
		Location: 110,282
	Actor1751: t08
		Owner: Neutral
		Location: 112,282
	Actor1752: mine
		Owner: Neutral
		Location: 249,282
	Actor1753: tc04
		Owner: Neutral
		Location: 147,282
	Actor1754: mine
		Owner: Neutral
		Location: 211,285
	Actor1755: tc02
		Owner: Neutral
		Location: 215,285
	Actor1756: t08
		Owner: Neutral
		Location: 217,285
	Actor1757: tc04
		Owner: Neutral
		Location: 252,285
	Actor1758: oilb
		Owner: Neutral
		Location: 92,301
	Actor1759: oilb
		Owner: Neutral
		Location: 197,304
	Actor1760: oilb
		Owner: Neutral
		Location: 156,305
	Actor1761: oilb
		Owner: Neutral
		Location: 89,306
	Actor1762: oilb
		Owner: Neutral
		Location: 261,308
	Actor1763: oilb
		Owner: Neutral
		Location: 194,309
	Actor1764: oilb
		Owner: Neutral
		Location: 158,310
	Actor1765: oilb
		Owner: Neutral
		Location: 263,313
	Actor641: tc05
		Owner: Neutral
		Location: 83,84
	Actor642: mine
		Owner: Neutral
		Location: 72,88
	Actor643: mine
		Owner: Neutral
		Location: 70,89
	Actor644: mine
		Owner: Neutral
		Location: 82,103
	Actor645: gmine
		Owner: Neutral
		Location: 82,103
	Actor649: mine
		Owner: Neutral
		Location: 82,103
	Actor650: mine
		Owner: Neutral
		Location: 82,105
	Actor651: mine
		Owner: Neutral
		Location: 278,216
	Actor652: mine
		Owner: Neutral
		Location: 276,218
	Actor653: mine
		Owner: Neutral
		Location: 292,227
	Actor654: mine
		Owner: Neutral
		Location: 291,229
	Actor655: tc05
		Owner: Neutral
		Location: 279,233
	Actor656: tc05
		Owner: Neutral
		Location: 237,121
	Actor657: mine
		Owner: Neutral
		Location: 226,127
	Actor658: mine
		Owner: Neutral
		Location: 225,129
	Actor659: mine
		Owner: Neutral
		Location: 240,136
	Actor660: mine
		Owner: Neutral
		Location: 242,138
	Actor661: tc05
		Owner: Neutral
		Location: 77,208
	Actor662: mine
		Owner: Neutral
		Location: 66,214
	Actor663: mine
		Owner: Neutral
		Location: 65,216
	Actor664: mine
		Owner: Neutral
		Location: 80,223
	Actor665: mine
		Owner: Neutral
		Location: 82,225
	Actor666: mine
		Owner: Neutral
		Location: 281,94
	Actor667: mine
		Owner: Neutral
		Location: 281,96
	Actor668: mine
		Owner: Neutral
		Location: 295,106
	Actor669: mine
		Owner: Neutral
		Location: 294,108
	Actor670: tc05
		Owner: Neutral
		Location: 278,112
	Actor671: mine
		Owner: Neutral
		Location: 184,272
	Actor672: mine
		Owner: Neutral
		Location: 183,274
	Actor673: tc05
		Owner: Neutral
		Location: 167,275
	Actor674: mine
		Owner: Neutral
		Location: 169,286
	Actor675: mine
		Owner: Neutral
		Location: 171,288
	Actor676: mine
		Owner: Neutral
		Location: 189,31
	Actor677: mine
		Owner: Neutral
		Location: 190,33
	Actor678: mine
		Owner: Neutral
		Location: 174,41
	Actor679: mine
		Owner: Neutral
		Location: 175,43
	Actor680: tc05
		Owner: Neutral
		Location: 189,46
	Actor681: mpspawn
		Owner: Neutral
		Location: 53,153
	Actor682: mpspawn
		Owner: Neutral
		Location: 123,46
	Actor683: mpspawn
		Owner: Neutral
		Location: 249,52
	Actor684: mpspawn
		Owner: Neutral
		Location: 306,167
	Actor685: mpspawn
		Owner: Neutral
		Location: 239,275
	Actor687: htur
		Faction: england
		Location: 28,153
		Owner: Multi0
		TurretFacing: 261
	Actor688: htur
		Owner: Multi0
		Location: 52,116
		TurretFacing: 71
	Actor689: htur
		Owner: Multi0
		Location: 50,197
		TurretFacing: 452
	Actor690: htur
		Owner: Multi0
		Location: 115,153
		TurretFacing: 721
	Actor691: htur
		Owner: Multi0
		Location: 115,160
		TurretFacing: 785
	Actor692: htur
		Owner: Multi0
		Location: 99,193
		TurretFacing: 531
	Actor693: htur
		Owner: Multi0
		Location: 92,198
		TurretFacing: 602
	Actor694: htur
		Owner: Multi0
		Location: 96,117
		TurretFacing: 888
	Actor695: htur
		Owner: Multi0
		Location: 104,119
	Actor696: htur
		Owner: Multi1
		Location: 83,64
		TurretFacing: 253
	Actor697: htur
		Owner: Multi1
		Location: 107,27
		TurretFacing: 111
	Actor698: htur
		Owner: Multi1
		Location: 157,24
		TurretFacing: 927
	Actor699: htur
		Owner: Multi1
		Location: 169,63
		TurretFacing: 745
	Actor700: htur
		Owner: Multi1
		Location: 169,70
		TurretFacing: 793
	Actor701: htur
		Owner: Multi1
		Location: 147,108
		TurretFacing: 634
	Actor702: htur
		Owner: Multi1
		Location: 154,103
		TurretFacing: 507
	Actor703: htur
		Owner: Multi1
		Location: 104,101
		TurretFacing: 491
	Actor704: htur
		Owner: Multi1
		Location: 113,101
		TurretFacing: 412
	Actor705: apwr
		Location: 101,157
		Faction: england
		Owner: Multi0
	Actor709: powr
		Faction: england
		Location: 40,153
		Owner: Multi0
	Actor710: powr
		Faction: england
		Location: 59,125
		Owner: Multi0
	Actor708: powr
		Faction: england
		Location: 56,184
		Owner: Multi0
	Actor707: apwr
		Faction: england
		Location: 88,184
		Owner: Multi0
	Actor706: apwr
		Faction: england
		Location: 92,130
		Owner: Multi0
	Actor711: powr
		Owner: Multi1
		Location: 95,64
	Actor712: powr
		Owner: Multi1
		Location: 114,36
	Actor713: powr
		Owner: Multi1
		Location: 150,36
	Actor714: apwr
		Owner: Multi1
		Location: 112,88
	Actor715: apwr
		Owner: Multi1
		Location: 143,94
	Actor716: apwr
		Owner: Multi1
		Location: 156,68
	Actor717: htur
		Owner: Multi2
		Location: 196,63
		TurretFacing: 301
	Actor718: htur
		Owner: Multi2
		Location: 195,70
		TurretFacing: 222
	Actor719: htur
		Owner: Multi2
		Location: 218,104
		TurretFacing: 420
	Actor720: htur
		Owner: Multi2
		Location: 209,104
		TurretFacing: 515
	Actor721: htur
		Owner: Multi2
		Location: 259,106
		TurretFacing: 515
	Actor722: htur
		Owner: Multi2
		Location: 252,111
		TurretFacing: 594
	Actor723: htur
		Owner: Multi2
		Location: 284,71
		TurretFacing: 793
	Actor724: htur
		Owner: Multi2
		Location: 262,27
		TurretFacing: 904
	Actor725: htur
		Owner: Multi2
		Location: 212,30
		TurretFacing: 103
	Actor726: apwr
		Owner: Multi2
		Location: 217,91
	Actor727: apwr
		Owner: Multi2
		Location: 207,67
	Actor728: apwr
		Owner: Multi2
		Location: 248,97
	Actor729: powr
		Owner: Multi2
		Location: 271,70
	Actor730: powr
		Owner: Multi2
		Location: 255,39
	Actor731: powr
		Owner: Multi2
		Location: 219,39
	Actor732: htur
		Owner: Multi3
		Location: 334,164
		TurretFacing: 769
	Actor733: htur
		Owner: Multi3
		Location: 312,120
		TurretFacing: 927
	Actor734: htur
		Owner: Multi3
		Location: 263,130
		TurretFacing: 31
	Actor735: htur
		Owner: Multi3
		Location: 268,127
		TurretFacing: 142
	Actor736: htur
		Owner: Multi3
		Location: 246,156
		TurretFacing: 285
	Actor737: htur
		Owner: Multi3
		Location: 245,163
		TurretFacing: 229
	Actor738: htur
		Owner: Multi3
		Location: 268,197
		TurretFacing: 428
	Actor739: htur
		Owner: Multi3
		Location: 259,197
		TurretFacing: 483
	Actor740: htur
		Owner: Multi3
		Location: 310,208
		TurretFacing: 586
	Actor741: apwr
		Owner: Multi3
		Location: 267,184
	Actor742: apwr
		Owner: Multi3
		Location: 258,160
	Actor743: apwr
		Owner: Multi3
		Location: 272,138
	Actor744: powr
		Owner: Multi3
		Location: 305,132
	Actor745: powr
		Owner: Multi3
		Location: 321,163
	Actor746: powr
		Owner: Multi3
		Location: 301,193
	Actor747: htur
		Owner: Multi4
		Location: 279,254
		TurretFacing: 769
	Actor748: htur
		Owner: Multi4
		Location: 255,298
		TurretFacing: 594
	Actor750: htur
		Owner: Multi4
		Location: 205,293
		TurretFacing: 404
	Actor765: htur
		Owner: Multi4
		Location: 189,253
		TurretFacing: 214
	Actor766: htur
		Owner: Multi4
		Location: 191,246
		TurretFacing: 301
	Actor767: htur
		Owner: Multi4
		Location: 208,220
		TurretFacing: 39
	Actor768: htur
		Owner: Multi4
		Location: 213,217
		TurretFacing: 118
	Actor769: htur
		Owner: Multi4
		Location: 251,214
		TurretFacing: 896
	Actor770: htur
		Owner: Multi4
		Location: 258,215
		TurretFacing: 983
	Actor771: apwr
		Owner: Multi4
		Location: 203,250
	Actor772: apwr
		Owner: Multi4
		Location: 217,228
	Actor773: apwr
		Owner: Multi4
		Location: 248,227
	Actor774: powr
		Owner: Multi4
		Location: 267,253
	Actor775: powr
		Owner: Multi4
		Location: 246,283
	Actor776: powr
		Owner: Multi4
		Location: 211,280
	Actor777: htur
		Owner: Multi5
		Location: 165,247
		TurretFacing: 745
	Actor779: htur
		Owner: Multi5
		Location: 165,253
		TurretFacing: 800
	Actor783: htur
		Owner: Multi5
		Location: 150,295
		TurretFacing: 618
	Actor788: htur
		Owner: Multi5
		Location: 100,290
		TurretFacing: 444
	Actor789: htur
		Owner: Multi5
		Location: 78,247
		TurretFacing: 261
	Actor790: htur
		Owner: Multi5
		Location: 103,217
		TurretFacing: 31
	Actor791: htur
		Owner: Multi5
		Location: 108,214
		TurretFacing: 134
	Actor792: htur
		Owner: Multi5
		Location: 146,211
		TurretFacing: 896
	Actor793: htur
		Owner: Multi5
		Location: 153,212
		TurretFacing: 991
	Actor794: apwr
		Owner: Multi5
		Location: 151,251
	Actor795: apwr
		Owner: Multi5
		Location: 142,224
	Actor796: apwr
		Owner: Multi5
		Location: 112,225
	Actor797: powr
		Owner: Multi5
		Location: 141,281
	Actor798: powr
		Owner: Multi5
		Location: 106,277
	Actor799: powr
		Owner: Multi5
		Location: 90,247
	Actor800: mpspawn
		Owner: Neutral
		Location: 111,267

Rules: usachina.yaml, rules-briefing.yaml, rules-lobby.yaml, plains.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
